body {
        font-family: Arial,lucida,sans-serif;
        font-size: 1em;
        color: #333;
	background-color: #fff;
}

h1 {
	font-size: 150%;
	color: #3484D2;
        margin:0;
}

#ajax-spinner {

	display: none;
}

div.flash {
	color: black;
	background: #FFF9D7;
	border: 1px solid #E2C822;
	padding: 2px 5px 2px 5px;
	margin: 1em 0;
        width: 95%;
}

a[href^="error:"] {
	background: red;
	color: white;
}
img{border:0px solid black;}

/* zakladni layout */
h1{float: left;}
body{padding: 0;margin:0;}
#outwrap {
/*width: 1350px;*/
width: 1506px;
margin: 0 auto;
}

form th {font-size:0.9em; font-weight: normal;text-align: left;text-align: left; width: 100px;}
.main-content-wrapper form{float:left;}
.main-content-wrapper h3{width:536px;}
div.popis{font-size: 0.8em; width: 240px;}
  #basewrap{margin-left:auto;margin-right:auto;width:1000px;}
  #basewrap div{float:left;}
  #basewrap>div{width:1000px;}
  #header{border:0px solid #8e579b;height:150px;position:relative;}
  #header #loginbox{float: right;line-height: 60px;}
  #header #loginbox strong{float: left;}
  #loginbox #odhlasit {width:56px; height:19px; background: url('/images/header/odhlasit.png') top left no-repeat;margin-top:20px;margin-left:5px;float:left;position:relative;}
  #loginbox #odhlasit:hover { background: url('/images/header/odhlasit-h.png') top left no-repeat;}
  #loginbox #odhlasit span{font-size:0.5em;text-align:center;z-index:-1000;display:block;line-height:19px;position:absolute;}
  #loginbox strong a{text-decoration: none;}
  #loginbox strong a:hover{text-decoration: undreline;}
  #mainmenu_right input{background: url('/images/header/input.png') top left no-repeat; border: 0 none; font-size: 0.7em; height: 22px; padding-left: 3px;}
  
  .vlozit_dum a{width: 62px;height: 36px; position: absolute;right:40px; bottom:40px;background: url('/images/header/vlozitdum.png') top left no-repeat;text-align: center; text-decoration: none;color: white;line-height: 35px;}
  .vlozit_dum a:hover{background: url('/images/header/vlozitdum-h.png') top left no-repeat;}
  .vlozit_app a{width: 62px;height: 36px; position: absolute;right:-30px; bottom:40px;background: url('/images/header/pridatapp.png') top left no-repeat;text-align: center; text-decoration: none;color: white;line-height: 35px;}
  .vlozit_app a:hover{background: url('/images/header/pridatapp-h.png') top left no-repeat;}
  .vlozit_ost a{width: 62px;height: 36px; position: absolute;right:-30px; bottom:40px;background: url('/images/header/vlozitost.png') top left no-repeat;text-align: center; text-decoration: none;color: white;line-height: 35px;}
  .vlozit_ost a:hover{background: url('/images/header/vlozitost-h.png') top left no-repeat;}
  #infowrap .vlozit_dum{height:60px;}
  #infowrap-mid .vlozit_app a {
	right: 20px;
	bottom: 20px;
  }
  #infowrap-mid .vlozit_ost a {
	right: 20px;
	bottom: 20px;
  }
  #infowrap-mid .vlozit_dum a {
	right: 90px;
	bottom: 20px;
  }
  /*top menu*/
  #menutop_wrap{}
  #hlavicka-napis{margin-top: 9px;margin-left:19px;}
  #menutop_left{width:10px; height:43px; background: url('/images/header/topmenu-left.png') top left no-repeat;}
  #menutop_center{width:774px;height:43px;background: url('/images/header/topmenu-center.png') top left repeat-x;}
  #menutop_right{text-align: right;width:216px;height:43px;background: url('/images/header/topmenu-right.png') top left no-repeat;position:relative;}
  #menutop_menu{list-style-type: none;padding: 0;margin: 0;position: absolute;top:9px;right: 220px; }
  #menutop_menu li{float:left;margin-left:0px;}
  #menutop_menu li span{display: block; float: left;font-size: 0.7em;margin-left: 10px;margin-right: 10px;}
  #menutop_menu li a{color:#53206D;font-size:0.7em;font-weight:normal;text-decoration:none;float: left;}
  #menutop_menu li a:hover{text-decoration:underline;}
  #menutop_right #registrace {width:102px; height:28px; background: url('/images/header/registrace.png') top left no-repeat;margin-top:8px;margin-left:2px;float:left;position:relative;}
  #menutop_right #registrace:hover {width:102px; height:28px; background: url('/images/header/registrace-h.png') top left no-repeat;}
  #menutop_right #registrace.disabled {width:102px; height:28px; background: url('/images/header/registrace-disabled.png') top left no-repeat;}
  #menutop_right #registrace span,#menutop_right #partneri span{font-size:0.6em;text-align:center;z-index:-1000;display:block;line-height:28px;position:absolute;top:3px;left:5px;text-indent: -9999px;}
  #menutop_right #partneri {width:75px; height:28px; background: url('/images/header/partneri.png') top left no-repeat;margin-top:8px;margin-left:28px;float:left;position:relative;}
  #menutop_right #partneri:hover {width:75px; height:28px; background: url('/images/header/partneri-h.png') top left no-repeat;}
  #adminLink{ bottom: -22px; left: 30px; position: absolute;}
  /*main menu zalozky*/  
  #mainmenu .zalozka{line-height: 60px; text-align: center; text-decoration: none;color: #622E69;font-size: 0.89em;font-weight: bold;}
  #mainmenu_wrap{height:60px;width:1000px;margin-top: 27px;}
  #mainmenu {list-style-type: none;padding: 0;margin: 0;bottom:5px;font-size:1.1em;}
  #mainmenu li{float:left;margin-left:0px;}
  #mainmenu #zalozkadumy a{width:124px; height:60px; background: url('/images/header/zalozkadumy.png') top left no-repeat;color: #622E69;float: left;font-size: 0.89em;font-weight: bold;}
  #mainmenu #zalozkadumy a:hover{background: url('/images/header/zalozkadumy-h.png') top left no-repeat;}
  #mainmenu li a{width:124px; height:60px; background: url('/images/header/zalozka.png') top left no-repeat;float: left;color:#53206D;}
  #mainmenu li a:hover{background: url('/images/header/zalozka-h.png') top left no-repeat;}
  #mainmenu_right{width:232px; height:60px; background: url('/images/header/zalozky-back.png') top left repeat-x;position: relative;}
  #mainmenu_right_round{width:20px; height:60px; background: url('/images/header/zalozky-right.png') top left no-repeat;position:relative;z-index: -1;} 
  #mainmenu_right dt {display:none;}
  #mainmenu_right input[type='text'],#mainmenu_right input[type='password']{width:87px;color:#999999;line-height: 20px;}
  #mainmenu_right dl{float: right;margin-top: 19px;margin-right:-7px;}
  #mainmenu_right dd{float:left;margin: 0;margin-left: 3px; padding: 0; }
  #mainmenu_right input[type='image']{width:29px;height: 24px;border-width: 0;background: url('/images/header/submit.png') top left no-repeat;}
  
  .menu-wrap{ height: 60px; width: 480px;}
  #logowrap{height:60px;width:250px;position:relative;}
  #logowrap img{position: absolute;left:21px;top:-33px;border: 0px solid black;}
  #logowrap a{border: 0px solid black;}
  
  #fulltext_wrap{height:114px;}
  #search-center input[type='text']{width:500px;line-height:34px;height:34px;margin-left: 0px;margin-top: 38px;font-size:1.1em;float:left;background: url('/images/header/searchbox.png') repeat-x;border-width: 0;color:#AA9999;}
  #search-center input[type='image']{width:102px;height:36px;border-width:0;margin-left: 22px;margin-top: 38px;background-color:#e4641b;color:#fff;background: url('/images/header/search.png') no-repeat;}
  #search-center input[type='image']:hover{width:102px;height:36px;background: url('/images/header/search-h.png') no-repeat;cursor: pointer;}
  #searchbox-right{height:35px;width:38px;background: url('/images/header/searchbox-right.png') top left no-repeat;position: absolute;top: 38px;left: 480px;}

    #search-left{width:78px; height:114px; background: url('/images/header/search-left.png') top left no-repeat;float: left;margin-left: 4px;}
  #search-center{position:relative; width:860px; height:114px; background: url('/images/header/search-center.png') top left repeat-x;float: left;}
  #search-center #pocet-dum{background: url('/images/header/pocet-celkem.png') top left no-repeat;width:82px;height:82px;position: absolute;top:14px;right:121px;padding-top: 10px;}
  #search-center #pocet-dum span{float:left;display: block;color: white;width:80px;text-align: center;font-size: 0.9em;}
  #search-center #pocet-dum span.pocet{font-size: 1.2em;font-weight: bold;}
  #search-right{width:53px; height:114px; background: url('/images/header/search-right.png') top left no-repeat;float: left;}
  #mainwrap{border:0px solid #8e579b;}
  #main{border:0px solid blue;width:550px;min-height:250px; }
  
  #main.admin{width:730px;}
  #main.admin .main-header{ background: url("/images/main/main-header-admin.png") no-repeat scroll left top transparent;height: 46px;width:770px;margin-top: 27px;position: relative;}
  #main.admin .main-content{border-left:1px solid #dcdcdc;border-right:1px solid #dcdcdc;width:728px;font-size: 0.8em;}
  #main.admin .main-bottom{background: url("/images/main/main-footer-admin.png") no-repeat scroll left bottom;width:730px;height:10px;}
  #main.admin .datagrid{width:710px;}
  #main.admin #strankovaniPrehled{width:710px;}
  
  #main .main-header{ background: url("/images/main/main-header.png") no-repeat scroll left top transparent;height: 46px;width:550px;margin-top: 27px;position: relative;}
  #main .main-header h2{line-height: 46px; margin-left: 20px;margin-top: 4px;font-size: 1.3em; color: #240064;}
  #main .main-header h2 .title_content{float:left;width:440px;display: block;}
  #main .main-header h2 .upravit{float:left;font-size: 0.9em;margin-right:20px;}
  #main .main-header h2 .upravit a{color:#BA0040;text-decoration: none;}
  #main .main-header h2 .upravit a:hover{text-decoration: underline;}
  #main .main-header .buttonswrap{position:absolute;top:15px;right:15px;}
  #main .main-header a{position: relative;float: left;display: block;}
  #main .main-header .vice{background: url("/images/main/vice.png") no-repeat scroll left top transparent;width: 46px;height: 20px;}
  #main .main-header .vice:hover{background: url("/images/main/vice-h.png") no-repeat scroll left top transparent;}
  #main .main-header .rss{background: url("/images/main/rss.png") no-repeat scroll left top transparent;width: 20px;height: 20px;}
  #main .main-header .rss:hover{background: url("/images/main/rss-h.png") no-repeat scroll left top transparent;}
  #main .main-header .vice span,#main .main-header .rss span{font-size:0.5em;text-align:center;z-index:-1000;display:block;line-height:20px;position:absolute;}
  
  #main .main-content{border-left:1px solid #dcdcdc;border-right:1px solid #dcdcdc;width:548px;font-size: 0.8em;}
  #main .main-bottom{background: url("/images/main/main-footer.png") no-repeat scroll left bottom;width:550px;height:10px;}
  #main .main-content-wrapper{margin:10px;position: relative; width: 95%;}
  #main .main-content-wrapper .statickaStranka{margin-left: 10px;margin-right:10px;width: 510px;}
  #main .prehled{margin:5px;width:520px;}
  #leftpanel{border:0px solid red;width:220px;margin-right:10px;margin-left:20px; margin-top: 20px;}
  /*#leftpanel ul a{color:grey;}*/
  #leftpanel ul a.selected{color:white;text-decoration: none;background-color:#9F8D5F;}
  #rightpanel{border:0px solid #acacac;width:170px;margin-left:10px;  margin-top: 18px;}
  
  /*footer*/
  #footer{background:url('/images/footer/back.png');min-height:150px;position: relative;margin-top:15px;}
  #footer>div{margin-left: 20px; width: 196px;  margin-bottom: 10px;}
  #footer>div>h3{ margin: 20px 0 0 10px;padding: 0;font-size: 0.9em;color:#9A82A1;}
  #footer #infowrap{width:170px;height:135px; position: absolute; right: 20px; top: 40px; }
  #infowrap div{width:170px;color:#61605C;font-weight: bold;margin-top: 5px; text-align: center;}
  #infowrap a{text-decoration: none;color:#61605C; }
  div#infowrap-top{background: url('/images/footer/vloz-dum-top.png') no-repeat 0 0;width:170px; height:15px;margin: 0;}
  div#infowrap-bot{background: url('/images/footer/vloz-dum-bot.png') no-repeat 0 0;width:170px; height:15px;margin: 0;}
  div#infowrap-mid{background: url('/images/footer/vloz-dum-back.png') #E2CCE0;width:170px;margin: 0;}
  #footinfo{font-size: 0.9em;line-height: 27px; min-height: 20px;padding-bottom: 15px;text-align: center;}
  #footer span{position: absolute;width:19px ;height: 18px;}
  #footer span.tl{background:url('/images/footer/tl.png') no-repeat;top:0;left: 0;}
  #footer span.tr{background:url('/images/footer/tr.png') no-repeat;top: 0;right: 0;}
  #footer span.bl{background:url('/images/footer/bl.png') no-repeat;bottom: 0;left: 0;}
  #footer span.br{background:url('/images/footer/br.png') no-repeat;bottom: 0;right: 0;}
  
  #footer ul{float:left;padding:0;list-style-type:none;margin:0 0 0 10px;}
  #footer ul a {color:#808080;text-decoration: none;font-size: 0.8em;}
  #footer ul a:hover {color:#808080;text-decoration:underline;}
  #footer .nadpis a{font-size: 1em;color:#72547E;}
  /* menu */
  
  .vzdelavani{margin-top: 10px;}
  .sablony{margin-top: 10px;}
  .typmaterialu{margin-top: 10px;}
  .kalendar-akci{margin-top: 10px;}
  #leftpanel ul{margin: 0;padding: 0; list-style-type: none;}
  #leftpanel .administrace{margin-top:9px;}
  #leftpanel .administrace>div{margin-bottom:10px;float: left;}
  #leftpanel .administrace li a{padding-left:5px;width:98%;}
  #leftpanel .citace{margin-top:9px;}
/*  #leftpanel .citace>div{margin-bottom:10px;float: left;}*/
  #leftpanel .citace li a{padding-left:5px;width:98%;}
  #leftpanel div.left-menu-bottom{ background: url('/images/main/leftmenu-bottom.png') no-repeat;width:220px;height:10px;}
  #leftpanel ul ul{padding-left: 10px;}
  #leftpanel ul ul ul{padding-left: 10px;}
  #leftpanel ul ul a{background:#ffffff;}
  #leftpanel ul ul ul a{background:#F8E480;}
  #leftpanel ul ul ul ul a{background:#C1A0C5;}
  #leftpanel ul ul a:hover{background-color:#9F8D5F;}
  #leftpanel ul ul span.item{margin-left: 3px;}
  #leftpanel ul ul ul span.item{margin-left: 3px;}
  #leftpanel ul .leftmenu-item{width: 219px;}
  #leftpanel ul ul .leftmenu-item{width:208px;}
  #leftpanel ul ul ul .leftmenu-item{width:198px;}
  #leftpanel ul ul ul ul .leftmenu-item{width:188px;}
  .leftmenu-head{height:33px;width:220px;background: url('/images/main/leftmenu-head.png') top left no-repeat;color: white;font-size: 0.85em;font-weight: bold;line-height: 38px;padding-left: 10px; width: 220px;}
  .leftmenu-head-r{height:33px;width:220px;background: url('/images/main/leftmenu-head-r.png') top left no-repeat;color: white;font-size: 0.85em;font-weight: bold;line-height: 38px;padding-left: 10px; width: 220px;}
 .leftmenu-content{background-color: #EDE2BB; border-right: 1px solid #BFB699;color: #61605C; min-height: 50px; width: 219px;}  
  .leftmenu-content p{font-size: 0.95em; margin: 10px;}
   .leftmenu-content p a{ color: #61605C; float: left; text-decoration: none; width: 100%;}
   .leftmenu-content p a:hover{ text-decoration: underline;}
   
  .leftmenu-item{width:218px;float: left;position: relative;}
  .leftmenu-item a{width:100%;border-top:1px solid #faf8ed;border-right:1px solid #d0c7a5;float:left;background-color:#ede2bb;color:#3c3c3c;font-weight: bold;font-size: 0.8em;text-decoration: none;min-height: 25px;line-height: 19px;}
  .leftmenu-item a:hover{border-top:1px solid #c1afd6;float:left;background-color:#9F8D5F;color:#ffffff;}
  .leftmenu-item a span.item{margin:3px 0px 3px 12px;float: left;max-width: 150px; color: #333333;font-weight: normal;}
  .leftmenu-item a.selected:hover span.item{color:#ffffff;}
  .leftmenu-item a.selected{background-color:#9F8D5F;color:#ffffff;}
   ul .leftmenu-item.selected{border-left:1px solid #D0C7A5;border-bottom: 1px solid #D0C7A5;}
  ul ul .leftmenu-item.selected{border-left:0px solid #D0C7A5;border-bottom: 0px solid #D0C7A5;}
  .leftmenu-bottom{width:220px;}
  .leftmenu-item .pocet_dum{position: absolute;top:5px;right:5px;height:17px;color:white;}
 .leftmenu-item .pocet_dum span{display: block;float: left; height:17px;}
 .leftmenu-item .pocet_dum .left{background: url('/images/main/pocet_left.gif') top left no-repeat;width:4px;}
 .leftmenu-item .pocet_dum .right{background: url('/images/main/pocet-right.png') top left no-repeat;width:4px;}
 .leftmenu-item .pocet_dum .center{background: url('/images/main/pocet_center.gif'); font-size: 0.85em;line-height: 18px;padding: 0 5px;}
  .leftmenu-item .kal_datum{position: absolute;top:5px;right:5px;height:17px;color:white;}
 .leftmenu-item .kal_datum span{display: block;float: left; height:17px;}
 .leftmenu-item .kal_datum .left{background: url('/images/main/datum_left.gif') top left no-repeat;width:4px;}
 .leftmenu-item .kal_datum .right{background: url('/images/main/datum_right.gif') top left no-repeat;width:4px;}
 .leftmenu-item .kal_datum .center{background: url('/images/main/datum_center.gif'); font-size: 0.85em;line-height: 18px;padding: 0 5px;}
 /*li li .pocet_dum{display: none;}*/
 /*#leftpanel .vzdelavani>ul ul{display: none;}*/
 .webinare {font-size: 0.90em; margin-top: 10px;}
 .webinare a{font-weight: bold;line-height: 22px;}

 .sablony ul .unselected ul{display: none;}
 
 .kalendar-akci .leftmenu-item a span.item {
	margin: 3px 0 3px 12px;
	max-width: 120px;
 }

  .rightbox-center ul {padding:0;margin:0;}
  #rightpanel ul .rightmenu-item{width: 170px;list-style-type: none;}
  #rightpanel ul ul .rightmenu-item{width:208px;}
  #rightpanel ul ul ul .rightmenu-item{width:198px;}
  #rightpanel ul ul ul ul .rightmenu-item{width:188px;}

  .rightmenu-item{width:218px;float: left;position: relative;}
  .rightmenu-item a{width:100%;border-top:1px solid #faf8ed;border-right:1px solid #d0c7a5;float:left;background-color:#ede2bb;color:#3c3c3c;font-weight: bold;font-size: 0.8em;text-decoration: none;min-height: 25px;line-height: 19px;}
  .rightmenu-item a:hover{border-top:1px solid #c1afd6;float:left;background-color:#9F8D5F;color:#ffffff;}
  .rightmenu-item a span.item{margin:22px 0px 3px 12px;float: left;max-width: 150px; color: #333333;font-weight: normal;}
  .rightmenu-item a.selected:hover span.item{color:#ffffff;}
  .rightmenu-item a.selected{background-color:#9F8D5F;color:#ffffff;}
   ul .rightmenu-item.selected{border-left:1px solid #D0C7A5;border-bottom: 1px solid #D0C7A5;}
  ul ul .rightmenu-item.selected{border-left:0px solid #D0C7A5;border-bottom: 0px solid #D0C7A5;}
  .rightmenu-bottom{width:220px;}
  .rightmenu-item .pocet_dum{position: absolute;top:5px;right:5px;height:17px;color:white;}
 .rightmenu-item .pocet_dum span{display: block;float: left; height:17px;}
 .rightmenu-item .pocet_dum .left{background: url('/images/main/pocet_left.gif') top left no-repeat;width:4px;}
 .rigntmenu-item .pocet_dum .right{background: url('/images/main/pocet-right.png') top left no-repeat;width:4px;}
 .rigntmenu-item .pocet_dum .center{background: url('/images/main/pocet_center.gif'); font-size: 0.85em;line-height: 18px;padding: 0 5px;}
  .rightmenu-item .kal_datum{position: absolute;top:5px;left:50px;height:17px;color:white;}
 .rightmenu-item .kal_datum span{display: block;float: left; height:17px;}
 .rightmenu-item .kal_datum .left{background: url('/images/main/datum_left.gif') top left no-repeat;width:4px;}
 .rightmenu-item .kal_datum .right{background: url('/images/main/datum_right.gif') top left no-repeat;width:4px;}
 .rightmenu-item .kal_datum .center{background: url('/images/main/datum_center.gif'); font-size: 0.85em;line-height: 18px;padding: 0 5px;}
  
 .kalendar-akci .rightmenu-item a span.item {
	margin: 3px 0 3px 12px;
	max-width: 120px;
 }
 
  #rightpanel{}
  .rightbox{margin-top: 10px;}
  .rightbox a{text-decoration: none;color:#61605C;}
  .rightbox span a {color: white;}
  .rightbox-top{height:25px;width:170px;background: url('/images/main/rightmenu-head.png') top left no-repeat;color: white;font-size: 0.75em;font-weight: bold;line-height: 30px; position: relative;}
  .rightbox-top-r{background: url('/images/main/rightmenu-head-r.png') top left no-repeat;}
  .rightbox .rightbox-top-r a {color:white;}
 
  .rightbox-top span{margin-left: 10px;}
  .rightbox-center{width:170px;min-height:50px;background-color: #EDE2BB;border-right: 1px solid #BFB699;color:#61605C;}
  .rightbox-center>div{margin:10px;font-size:0.9em;}
  .rightbox-center>div>div{width:150px;}
  .rightbox-center>div.podpora {font-weight: bold;}
  .rightbox-center>div span{ font-size:0.75em;}
  .rightbox-bottom{height:9px;width:170px;background: url('/images/main/rightmenu-bottom.png') top left no-repeat;}
  .rightbox div h4{margin:0 0 5px 0;font-size:0.9em;}
  .rightbox div p{margin:0;font-size: 0.75em;}
  .rightbox div p a{color:#AD0097;}
  .rightbox div p a:hover{text-decoration:underline;}
  
  .rightbox-top .rightbox-icon{width:16px;height:16px;display:block;position: absolute;top:5px;right:5px;}
  .rightbox-top .rightbox-icon.fb{background: url('/images/main/fb_icon.png') no-repeat 0 0;}
  .rightbox-top .rightbox-icon.zajimave{background: url('/images/main/zajimave_icon.png') no-repeat 0 0;}
  .rightbox-top .rightbox-icon.aktivity{background: url('/images/main/aktivity_icon.png') no-repeat 0 0;}
  .rightbox-top .rightbox-icon.podpora{background: url('/images/main/mail_icon.png') no-repeat 0 0;}
  
  /*prehled materialu*/
  #main .prehled .material{float:left;width:505px;border-bottom:1px solid #bcbcbc; margin: 5px 5px 10px;padding-bottom: 10px;}
  #main .prehled .material.last{border-bottom:0px solid;padding-bottom: 0;}
  #main .prehled .material .material_meta{float:left;width:320px;border:0px solid red;margin:3px;margin-left:15px;}
  #main .prehled .material .materialButtons{float:left;width:165px;}
  #main .prehled .material .nazevMaterialu{width:100%;font-size: 1.1em;}
  #main .prehled .material .nazevMaterialu a{text-decoration: none;color: black;}
  #main .prehled .material .nazevMaterialu a:hover{text-decoration: underline;}
  #main .prehled .material .nazevAplikace{width:100%;font-size: 1.1em;}
  #main .prehled .material .nazevAplikace a{text-decoration: none;color: black;}
  #main .prehled .material .nazevAplikace a:hover{text-decoration: underline;}
  #main .prehled .material span{display: block;width: 80px;float: left;color:#666666;}
  #main .prehled .material span.content{width:215px;}
  #main .prehled .material .autor{font-size: 0.9em;width: 100%;color: #777777;}
  #main .prehled .material .ic_skoly{font-size: 0.9em;color: #777777;}
  #main .prehled .material .hodnoceni{font-size: 0.9em;width: 100%;color: #777777;}
  #main .upravaMaterialu .nazevSouboru{margin-top: 20px; width: 300px;}
  #main .upravaMaterialu .stahnoutSoubor{}
  #main .upravaMaterialu input[type="text"], #main .upravaMaterialu select{width:340px;}
  #main .upravaMaterialu input[type="submit"] {width: 100px;}
  .tlacitko{float: left;position: relative;overflow: hidden;}
 #main .materialButtons .tlacitko span{text-indent:-9999px;}
  .tlacitko a{width:100px;text-decoration: none;color: black;}
  
  .tlacitko span{display: block;line-height: 52px;z-index: -100;font-size:0.5em;position:absolute;width: 100%;text-align: center;text-indent:-9999px;}
  
  .tlacitko a {margin-left: 5px;margin-right: 5px;}
  .tlacitko a.tlacitkoStahnout{float:right;background-image: url('/images/main/stahnout.png');width: 56px;height:58px;display: block;position: relative;}
  .tlacitko a.tlacitkoStahnout:hover{background-image: url('/images/main/stahnout-h.png');}

  .tlacitko a.tlacitkoProhlednout{float:right;background-image: url('/images/main/prohlednout.png');width: 69px;height:56px;display: block;position: relative;}
  .tlacitko a.tlacitkoProhlednout:hover{background-image: url('/images/main/prohlednout-h.png');}

  .tlacitko a.tlacitkoKosik {float:right;background-image: url('/images/main/kosik.png');width: 78px;height:58px;display: block;position: relative;}
  .tlacitko a.tlacitkoKosik:hover{background-image: url('/images/main/kosik-h.png');}

  .tlacitko a.tlacitko2{float:left;}
  .tlacitko a.tlacitko2:hover{}
  
  /*detail materialu*/
  #rodny_list_head{width:550px;}
  #rodny_list_content{width:530px;position: relative;}
  #rodny_list_content>div{width:530px;}
  #rodny_list_content th{color:#999999;text-align: left;font-weight: normal;width:88px;}
  #rodny_list_content a{color:#ad0097;text-decoration: none;}
  #rodny_list_content a:hover{color:#ad0097;text-decoration: underline;}
  #rodny_list_content .tlacitko{position: absolute;top:4px;right: 10px;}
  #rodny_list_foot{width:550px;}
  #rodny_list_content .head{background: url('/images/main/material-back.png') #F0E8F1;height: 80px;position:relative;}
  #rodny_list_content .head h3{margin-left: 15px;color: #240064;margin-top: 5px;font-size: 1.4em;width: 340px;}
  #rodny_list_content .head div{margin-left: 15px;}
  #rodny_list_content .metadata{margin-top: 10px;border-bottom: 1px solid #aaaaaa;padding-bottom:15px;}
  #rodny_list_content .metadata table,#rodny_list_content .links table{float:left;width:360px;margin-right:4px;margin-left:10px;}
  #rodny_list_content .metadata table.metadataVolitelna {margin-top: 10px; width: 360px;}
  #rodny_list_content .links{margin-top: 15px;}
  #rodny_list_content .comments,#rodny_list_content .upozorneni{background: url('/images/main/comment-back.png');  margin-top: 10px;position: relative;padding-bottom:10px;}
  #rodny_list_content .comments span,#rodny_list_content .upozorneni span{margin-left:10px;float:left;margin-top:10px;}
  #rodny_list_content .comments ul,#rodny_list_content .upozorneni ul{padding:0;list-style-type: none;float:left;margin: 0;}
  #rodny_list_content .comments li,#rodny_list_content .upozorneni li{float:left;background:#ffffff;margin-left: 19px; width: 490px;margin-bottom:5px;position: relative;}
  #rodny_list_content .comments li span {color:#0099FF;}
  #rodny_list_content span.comin-tl{margin:0;position: absolute;top:0;left:0;background:url('/images/main/comin-tl.png') no-repeat;width:7px;height:7px;}
  #rodny_list_content span.comin-tr{margin:0;position: absolute;top:0;right:0;background:url('/images/main/comin-tr.png') no-repeat;width:7px;height:7px;}
  #rodny_list_content span.comin-bl{margin:0;position: absolute;bottom:0;left:0;background:url('/images/main/comin-bl.png') no-repeat;width:7px;height:7px;}
  #rodny_list_content span.comin-br{margin:0;position: absolute;bottom:0;right:0;background:url('/images/main/comin-br.png') no-repeat;width:7px;height:7px;}
  
  
  #rodny_list_content .comments div,#rodny_list_content .upozorneni div{margin:10px;width:480px;}
  #rodny_list_content .comments textarea,#rodny_list_content .upozorneni textarea{height: 120px; width: 486px;margin-top:10px;}
  #rodny_list_content .comments dd,#rodny_list_content .upozorneni dd{margin-left:18px;}
  #rodny_list_content .comments label,#rodny_list_content .upozorneni label{margin-left:18px;color:#240064;}
  #rodny_list_content .comments h3,#rodny_list_content .upozorneni h3{margin-left:18px;margin-top:10px;color:#240064;}
  #rodny_list_content .comments input[type='submit'],#rodny_list_content .upozorneni input[type='submit']{float:right;}
  #rodny_list_content span.com-tl{margin:0;position: absolute;top:0;left:0;background:url('/images/main/com-tl.png') no-repeat;width:7px;height:7px;}
  #rodny_list_content span.com-tr{margin:0;position: absolute;top:0;right:0;background:url('/images/main/com-tr.png') no-repeat;width:7px;height:7px;}
  #rodny_list_content span.com-bl{margin:0;position: absolute;bottom:0;left:0;background:url('/images/main/com-bl.png') no-repeat;width:7px;height:7px;}
  #rodny_list_content span.com-br{margin:0;position: absolute;bottom:0;right:0;background:url('/images/main/com-br.png') no-repeat;width:7px;height:7px;}
  
  #rodny_list_content #hodnoceni{position:relative;background: url('/images/main/material-back.png');float:left;width:156px;min-height:60px;}
  #rodny_list_content #doporuceni{position:relative;background: url('/images/main/material-back.png');float:left;width:156px;min-height:60px;margin-top:25px;}
  #rodny_list_content #citace{position:relative;background: url('/images/main/material-back.png');float:left;width:156px;min-height:60px;margin-top:25px;}
  #rodny_list_content #hodnoceni h4,#rodny_list_content #doporuceni h4,#rodny_list_content #citace h4{font-weight: normal;padding-left: 12px;padding-top: 6px;margin: 0;border-bottom: 1px solid white;}
  #rodny_list_content span.htl{width:11px;height:11px;position:absolute;top:0;left:0;background: url('/images/main/htl.png') no-repeat;}
  #rodny_list_content span.htr{width:11px;height:11px;position:absolute;top:0;right:0;background: url('/images/main/htr.png') no-repeat;}
  #rodny_list_content span.hbl{width:11px;height:11px;position:absolute;bottom:0;left:0;background: url('/images/main/hbl.png') no-repeat;}
  #rodny_list_content span.hbr{width:11px;height:11px;position:absolute;bottom:0;right:0;background: url('/images/main/hbr.png') no-repeat;}
  #social-wrap{margin-left:12px;margin-top:10px;margin-bottom:10px;}
  #cite-wrap{margin-left:12px;margin-top:10px;margin-bottom:10px;}
  #email,#facebook,#twitter,#google{display:block;float:left;margin-right:10px;}
  #social-wrap #email{background: url('/images/main/mail.png');width:29px;height:18px;}
  #social-wrap #facebook{background: url('/images/main/facebook.png');width:18px;height:18px;}
  #social-wrap #twitter{background: url('/images/main/twitter.png');width:18px;height:18px;}
  #social-wrap #google{background: url('/images/main/google.png');width:32px;height:18px;}
  #social-wrap #email:hover{background: url('/images/main/mail-h.png');}
  #social-wrap #facebook:hover{background: url('/images/main/facebook-h.png');}
  #social-wrap #twitter:hover{background: url('/images/main/twitter-h.png');}
  #social-wrap #google:hover{background: url('/images/main/google-h.png');}
  #rodny_list_content div.citace-rozbal {width:400px !important; left:-300px;}  
  #main div.strankovani{float:right;margin-right:10px;margin-top:3px;}
  #main div.strankovani a{color:#ad0097;text-decoration: none;}
  #main div.strankovani a:hover{color:#ad0097;text-decoration: underline;}
  #main div.strankovani span{display: block;min-width:20px;height:20px;text-align: center;float:left;line-height: 20px;}
  #main div.strankovani .selected{background:#965194; }
  #main div.strankovani .selected a{color:#ffffff;}
  
  #main .registrace {width:102px; height:28px; background: url('/images/header/registrace.png') top left no-repeat;margin-top:8px;margin-left:2px;float:left;position:relative;}
  #main .registrace:hover {width:102px; height:28px; background: url('/images/header/registrace-h.png') top left no-repeat;}
  #main .registrace span{font-size:0.6em;text-align:center;z-index:-1000;display:block;line-height:28px;position:absolute;text-indent: -9999px;}
  #main .info{width:530px;margin-top: 15px;margin-bottom: 15px;} 
  
  #frm-signInForm table{margin: 10px;}
  #frm-vlozit-dum input[type="text"],#frm-vlozit-dum textarea,#frm-vlozit-dum select{width: 100%;}
  #frmsignInFormMini-passwordText{position: absolute;top:19px;right:31px;}
  #frm-vlozit-dum input[type="submit"]{float: right;width:80px;}
  
  /*administrace*/
  #materialyAutora{background:none;border-width:0; width: 532px;}
  #materialyAutora ul{background:none;border-width:0;}
  #materialyAutora li{font-size:0.9em;font-weight: normal;width:110px;height:25px;border-width: 0;}
  #materialyAutora li a{padding:5px;text-align: center;font-weight: bold;}
  #materialyAutora li.ui-state-default{background:url('/images/main/zalozka.png');}
  
  #materialyAutora li.ui-tabs-selected, #materialyAutora li.ui-state-active{background:url('/images/main/zalozka-sel.png');padding-bottom: 0;}
  #materialyAutora li.ui-state-default a{color:#888888;}
  #materialyAutora li.ui-state-default a:hover{color:#000000;}
  #materialyAutora li.ui-state-default.ui-tabs-selected a:hover{color:#ffffff;}
  
  #materialyAutora li.ui-tabs-selected a,#materialyAutora li.ui-state-active a{color:#ffffff;}
  #materialyAutora th{text-align: left;}
  #materialyAutora table,#materialyAutora>div{width: 98%;}
  #materialyAutora .link{width:280px;} 
  #materialyAutora .link a{color:#955093;text-decoration: none;} 
  #materialyAutora .link a:hover{text-decoration: underline;}
  #materialyAutora .date{width:80px;}
  
  
.rating-control{margin:5px 27px;position: relative;}
.rating-control #rating-back{float: left; width:80px;height: 18px;}
#rating-wrap{margin-left:10px;width:136px;margin-bottom:5px;margin-top:5px; background:url('/images/main/rating-back.png') no-repeat;}
.rating-control a {display: block;float: left;width: 16px;height: 16px; cursor: pointer;  position: relative;}

.datagrid{width:535px;}
.datagrid th{background: #dcdcdc;}
.datagrid a{color:#622E69;text-decoration: none;}
.datagrid a:hover{color:#622E69;text-decoration: underline;}
.datagrid .testovaci{background:#00ff00;}
.datagrid .akce{background:#fff;}

.nahlasenyMaterial {background: #FAEAB7;width: 527px;margin-bottom: 10px;}
.nahlasenyMaterial h4{margin-left: 10px;}
.nahlasenyMaterial strong{margin-left: 10px;}
.zamitnutyMaterial{background: #FAEAB7;width: 527px;margin-bottom: 10px;}
.zamitnutyMaterial h4,.zamitnutyMaterial p{margin-left: 10px;}
.zamitnutyMaterial strong{margin-left: 10px;}

#frm-registrace dl{float:left;width:350px;}
#frm-registrace dt{float:left;width:100px;min-height:20px;margin-top: 5px;}
#frm-registrace dd{float:left;width:250px;min-height:20px;margin: 0;margin-top: 5px;}
#frm-registrace #registraceantispamtextcaptcha-as-tc{position: relative;}
#frm-registrace .as-tc-question{background:#F8E17D;border: 1px solid #F3D461;bottom: 28px;left: 100px; padding: 2px; position: absolute;width: 425px;}
ul.error {color: red; float: left; list-style-type: none; padding: 0; width: 265px;clear: both;}
#error-container ul{width:450px;}
#frmregistrace-registraceantispamtextcaptcha{margin-top:25px;}
#registrace-duvody{position: absolute;top:0px;right: 5px;font-size: 0.95em;}
#registrace-duvody ul{padding: 0;}
#registrace-text{width:95%;}

iframe .uiProfilePhoto{display:none}

form .formError {border:2px solid red;}

#filtrovaniPrehledu{background: #E9EAEC;width:530px;}
#filtrovaniPrehledu dl,#filtrovaniPrehledu dd,#filtrovaniPrehledu dt,#filtrovaniPrehledu label,#filtrovaniPrehledu input{float:left;}
#filtrovaniPrehledu dl{margin:5px;line-height: 23px;}
#filtrovaniPrehledu br {display: none;}
#strankovaniPrehled{background: #E9EAEC;width:530px;min-height: 25px;}
.nalezenoPocet{padding:5px;}
.infoVetaPrehled{padding-bottom:10px;font-style: italic;width: 98%;}

#filtrUzivatelu{border:1px solid #cccccc;background:#ececec;margin-bottom: 10px;}
#filtrUzivatelu a{float:left; padding:5px;display: block;text-decoration: none;}
#filtrUzivatelu a:hover{background: #bbbbbb;}
#filtrUzivatelu strong{float: left;margin:5px; }
#dateSelect{background:#ececec;margin-bottom:10px;}
#dateSelect dl{margin:10px;float: left;}
#dateSelect dd,#dateSelect label{float:left; line-height: 20px; margin-left: 10px;}

#hod-dop-wrap{width: 156px;}
#recommend{display: block;float: left; height: 85px;position: relative; width: 100%;}
#recommend img{ bottom: -15px; left: 32px; position: absolute;}
#metawrap {width: 370px;}


/*profil*/
#profileAvatar{width:190px;height:200px;text-align: center;padding-top:15px;}
#profileData{width: 310px;height: 100%;} 
#profileData h3 {width:325px;float:left;color:#800080;border-bottom:1px solid #800080;}
#profileData input[type="text"],#profileData input[type="password"]{width:100%;}
#profileData input[type="file"]{width:60px;font-size:0.8em;}
#profileData table td{width:230px;}
#profileData th {text-align: left; width: 120px;}
#profileData .datagrid{width:330px;}
#profileData #strankovaniPrehled{width:330px;}

#frm-signInFormMini .error {
 font-size: 12px;
 display: block;
 position: absolute;
 bottom: 30px;
 left: 20px;
}

/**** kosik dum *****/
#kosikDum,.kosikDumForm{ background: #EADCEB;margin: 10px 0;position: relative;display: none;}
#kosikDum table{margin:10px;width:100%;}
.kosikDumForm table{width: 488px;margin:10px;}
#kosikDum select,#kosikDum input[type='text'],.kosikDumForm select,.kosikDumForm input[type='text']{width:400px;}
.kosikDumForm input[type='submit']{}
#kosikDum br,.kosikDumForm br{float:left;}
.kosikDumForm{display:none;}

/*
#rodny_list_content .tlacitko.kosikDum{float:right; width: 78px;display:block;}
*/
 #main .prehled .material .kosikDumForm span{width:11px;}
#main .prehled .material .tlacitko{right: 15px;}
#main .prehled .material .tlacitko.kosikDum{right: 25px;  top: 3px;}
.kosikDumForm span.htl{width:11px;height:11px;position:absolute;top:0;left:0;background: url('/images/main/htl.png') no-repeat;}
.kosikDumForm span.htr{width:11px;height:11px;position:absolute;top:0;right:0;background: url('/images/main/htr.png') no-repeat;}
.kosikDumForm span.hbl{width:11px;height:11px;position:absolute;bottom:0;left:0;background: url('/images/main/hbl.png') no-repeat;}
.kosikDumForm span.hbr{width:11px;height:11px;position:absolute;bottom:0;right:0;background: url('/images/main/hbr.png') no-repeat;}

/*
#rodny_list_content .tlacitko.prohlednout{float:right; width: 71px; display:block;}
*/

  
.logomax {
	width:100%;
	text-align: center;
}

.logogen {
	width: 500px;
	margin: 0 auto;
	float: right;
}

.logocode {
	border:1px solid blue;
	background: white;
	display:block;
	padding:10px;
 }
 
.clear {
	clear: both;
}


/*
#reklama-left1{width:171px;height:371px;background: url('/images/banner-left1.png');position: absolute;right:-172px; border: 1px dotted #bbb;}
#reklama-left1 a{display:block; float:left;width:100%;height: 100%;}
#reklama-left2{width:171px;height:284px;background: url('/images/banner-left2.png');position: absolute;right:-172px; top:372px; border: 1px dotted #bbb;}
#reklama-left2 a{display:block; float:left;width:100%;height: 100%;}
#reklama-left3{width:171px;height:448px;background: url('/images/banner-left3.png');position: absolute;right:-172px; top:657px; border: 1px dotted #bbb;}
#reklama-left3 a{display:block; float:left;width:100%;height: 100%;}
#reklama-left{width:171px;height:672px;background: url('/images/BANNER3_001.png');position: absolute;left:-172px;float:left;}
#reklama-left a{display:block; float:left;width:100%;height: 100%;}
#reklama-left a{display:block; float:left;width:100%;height: 100%;}

#reklama-lefta{width:171px;height:146px;background: url('/images/BANNER5_001a.png');position: absolute;left:-172px;float:left;}
#reklama-leftb{top:230px;width:171px;height:645px;background: url('/images/BANNER5_001b.png');position: absolute;left:-172px;float:left;}
#reklama-lefta a{display:block; float:left;width:100%;height: 100%;}
#reklama-leftb a{display:block; float:left;width:100%;height: 100%;}

#reklama-left{width:171px;height:443px;background: url('/images/BANNER11_003.jpg');position: absolute;left:-172px;float:left;}
#reklama-left a{display:block; float:left;width:100%;height: 100%;}
#reklama-right{width:171px;height:443px;background: url('/images/BANNER12_001.jpg');position: absolute;left:1000px;float:left}
#reklama-right a{display:block; float:left;width:100%;height: 100%;}

#reklama-right{width:250px;height:675px;background: url('/images/boxed-bannery-vn1712-250x675-1.jpg');position: absolute;left:1000px;float:left}
#reklama-right a{display:block; float:left;width:100%;height: 100%;}

#reklama-right{width:250px;height:675px;background: url('/images/boxed-benner-epson-1801-250x675.jpg');position: absolute;left:1000px;float:left}
#reklama-right a{display:block; float:left;width:100%;height: 100%;}

#reklama-left{width:250px;height:750px;background: url('/images/ITC_ve_vzdelavani.jpg');position: absolute;left:-251px;float:left;}
#reklama-left a{display:block; float:left;width:100%;height: 100%;}
#reklama-left{width:250px;height:750px;background: url('/images/BANNER13.jpg');position: absolute;left:-251px;float:left;}
#reklama-left a{display:block; float:left;width:100%;height: 100%;}

#reklama-left{width:250px;height:750px;background: url('/images/inovacevevyuce_DUMY_003.jpg');position: absolute;left:-251px;float:left;}
#reklama-left a{display:block; float:left;width:100%;height: 100%;}

#reklama-left{width:250px;height:750px;background: url('/images/banner_2_004.jpg');position: absolute;left:-251px;float:left;}
#reklama-left a{display:block; float:left;width:100%;height: 100%;}

#reklama-right{width:250px;height:750px;background: url('/images/bannerS2_001.png');position: absolute;left:1000px;float:left}
#reklama-right a{display:block; float:left;width:100%;height: 100%;}

#reklama-right{width:250px;height:750px;background: url('/images/Boxed_banner_katalog_2019.jpg');position: absolute;left:1000px;float:left}
#reklama-right a{display:block; float:left;width:100%;height: 100%;}


#reklama-right{width:250px;height:750px;background: url('/images/iniovacevevyuce_2020_3.jpg');position: absolute;left:1000px;float:left}
#reklama-right a{display:block; float:left;width:100%;height: 100%;}

#reklama-left{width:250px;height:750px;background: url('/images/banner_DUMY_002.png');position: absolute;left:-251px;float:left;}
#reklama-left a{display:block; float:left;width:100%;height: 100%;}

#reklama-left{width:250px;height:750px;background: url('/images/banner DUMY_004.jpg');position: absolute;left:-251px;float:left;}
#reklama-left a{display:block; float:left;width:100%;height: 100%;}

#reklama-left{width:250px;height:750px;background: url('/images/banner_DUMY_005_1.jpg');position: absolute;left:-251px;float:left;}
#reklama-left a{display:block; float:left;width:100%;height: 100%;}

#reklama-left{width:250px;height:750px;background: url('/images/dumy-banner-250x750.jpg');position: absolute;left:-251px;float:left;}
#reklama-left a{display:block; float:left;width:100%;height: 100%;}

#reklama-right{width:250px;height:750px;background: url('/images/Boxed_banner_katalog_2019.jpg');position: absolute;left:1000px;float:left}
#reklama-right a{display:block; float:left;width:100%;height: 100%;}

#reklama-right{width:250px;height:750px;background: url('/images/carkit-banner_vanoce_2020-250x750.jpg');position: absolute;left:1000px;float:left}
#reklama-right a{display:block; float:left;width:100%;height: 100%;}

#reklama-left{width:250px;height:750px;background: url('/images/banner-left4.jpg');position: absolute;left:-251px;float:left;}
#reklama-left a{display:block; float:left;width:100%;height: 100%;}
*/

#reklama-left{width:250px;height:750px;background: url('/images/banner-left.5.jpg');position: absolute;left:-251px;float:left;}
#reklama-left a{display:block; float:left;width:100%;height: 100%;}
#reklama-right{width:250px;height:750px;background: url('/images/banner-right.1.jpg');position: absolute;left:1000px;float:left}
#reklama-right a{display:block; float:left;width:100%;height: 100%;}
#reklama-top{width:960px;height:30px;background: url('/images/banner-top.png');float:left;margin-top: 8px;margin-left:20px;}
#reklama-top a{display:block; float:left;width:100%;height: 100%;}
#main .main-header{margin-top:7px;}
#leftpanel{margin-top:0;}
#rightpanel{margin-top:0;}
#mainwrap{position:relative;}



.top-adv-block {
    width:470px;
    height:100px;
    background: url('/images/footer/back.png');
    float:left;
    margin-top: 8px;
    margin-left:20px;
    border-radius: 5px;
    font-size: 12px;
    color: rgb(97, 96, 92);
}
.top-adv-block a {
    color: rgb(173, 0, 151);
    text-decoration: none;
    font-size: 12px;
}
.top-adv-block h2 {
    color: rgb(97, 96, 92);
    font-size: 15px;
    margin: 5px;
}
.top-adv-block ul {
    margin-top: 1px;
    padding-left: 20px;
    padding-right: 10px;
}
.top-adv-block li {
    margin-bottom: 5px;
    list-style-type: none;
}
.top-adv-block p {
    color: rgb(97, 96, 92);
    font-size: 12px;
    margin: 5px;
}
.top-adv-block img {
    show: block;
    float: left;
    margin: 5px;
}

.ch1 {margin-left: 5px;}
.ch2 {margin-left: 20px;}
.ch3 {margin-left: 30px;}
.ch4 {margin-left: 40px;}
.ch5 {margin-left: 50px;}
.ch6 {margin-left: 60px;}

/*
nova tlacitka
*/

.tlacitkoSP {
	width: 55px;
	height: 60px;
	background: url('/images/main/nahled-stahnout.png');
	display: block;
	float: right;
}

.tlacitkoPlayAlone{
	width: 47px;
	height: 59px;
	background: url('/images/main/prehrat.png');
	display: block;
	float: right;
	margin-right: 15px;
}
.tlacitkoPlayAlone:hover {
	background-position: 0px 59px;
}

.tlacitkoPrilohaAlone{
	width: 47px;
	height: 59px;
	background: url('/images/main/priloha.png');
	display: block;
	float: right;
	margin-right: 15px;
}
.tlacitkoPrilohaAlone:hover {
	background-position: 0px 59px;
}

.tlacitkoSPStahnout {
	background-position: 55px 0px;
	margin-right: 10px;
}

.tlacitkoSPStahnout:hover {
	background-position: 55px 60px;
}

.tlacitkoSPNahled:hover {
	background-position: 0px 60px;
}

.tlacitkoStahnoutAlone {
	width: 56px;
	height: 58px;
	background: url('/images/main/stahnout.png');
	display: block;
	float: right;
	margin-right: 10px;
}
.tlacitkoStahnoutAlone:hover {
	background: url('/images/main/stahnout-h.png');
}

.tlacitkoKosikAlone {
	width: 78px;
	height: 58px;
	background: url('/images/main/kosik.png');
	display: block;
	float: right;
	clear:right;
}
.tlacitkoKosikAlone:hover {
	background: url('/images/main/kosik-h.png');
}

.materialButtonsHorizontal {
	display: block;
	position: relative;
	width: 200px;
	top: -40px;
	left: 180px;
}

.materialButtonsHorizontal .tlacitkoKosikAlone {
	clear: none;
}

#nav * {
	list-style-type:none;
	list-style-position:outside;
}
#nav a, #nav li ul li a {
	text-decoration: none;
	color: #61605C;
	font-weight: bold;
	font-size: 0.9em;
	line-height: 1.5em;
	padding-left: 5px;
	background: none;
}
#nav a:hover, #nav li ul li a:hover {
	text-decoration: underline;
	background: none;
}
#nav li {
	padding: 2px;
}
#nav li:hover {
/*		background-color: #9F8D5F;*/
}
#nav li ul {
	z-index: 1;
	border: 1px solid #BFB699;
	border-left-color: #fff;
	border-top-color: #fff;
	border-radius: 8px;
	background: #EDE2BB;;
	display: block;
	visibility: hidden;
	position: absolute;
	padding: 5px;
	margin: -10px 30px;
}

#app-auto-info {
    height: 150px;
    border: 1px dashed #eee;
    padding: 20px;
    width: 300px
}

#href-auto-info {
    min-height: 150px;
    border: 1px dashed #eee;
    padding: 20px;
    width: 300px
}
#href-auto-info div {
    float: none;
}

#app-nazev{
    font-size: 130%;
}

#app-auto-info div {
    float: none;
}

.loading {
    background: no-repeat 50% 50% url('images/loading.gif');
}

.hide {
    display: none;
}

#rodny_list_content .aplikaceButton {
	float: right;
 	margin-top: -35px;
}

#rodny_list_content .app-detail {
margin-top: -17px;
padding-left: 20px;
}


.app-tlac {
	width: 55px;
	height: 60px;
	display: block;
	float: right;
	background-position: 0px 0px;
	margin-right: 10px;
}
.app-tlac:hover {
	background-position: 0px 60px;
}

.providerApple {
	background: url('/images/main/apple-down.png');
}


.providerMicrosoft {
	background: url('/images/main/microsoft-down.png');
}

.providerGoogle {
	background: url('/images/main/google-down.png');
}

.pridejApp {
    float: right;
    margin-top: -60px;
    padding-right: 20px;
}
.pridejApp a {
    background: url('/images/header/pridatapp.png') no-repeat;
    width: 132px;
    height: 37px;
}
.pridejApp a:hover{
    background: url('/images/header/pridatapp-h.png') no-repeat;
}

.ekniha-tlac {
	width: 55px;
	height: 60px;
	display: block;
	float: right;
	background-position: 0px 0px;
	margin-right: 10px;
	background: url('/images/main/ekniha.png');
}
.ekniha-tlac:hover {
	background-position: 0px 60px;
}
#ekniha-nahled {
/*	background: url('/images/main/ekniha.jpg') no-repeat;
*/}
#ekniha-zadny-nahled {
	background: url('/images/main/ekniha.jpg') no-repeat;
	width: 320px;
	height: 240px;
}

.anotace-rl {
   clear: left;
}

#dumBasket div{float: none;}
#dumBasket h3{position: relative;}
#dumBasket h3 .updateCollectionButton{position: absolute;top:5px;right: 5px;}
#dumBasket table{width:100%;}
#dumBasket th{background:#dcdcdc;}
#dumBasket table a{text-decoration: none;color:#000000;}
#dumBasket table a:hover{color:#320077;}
#dumBasket table a.akce{text-decoration: none;color:#F18F00;}
#dumBasket table a.akce:hover{color:#320077;}

#dumBasket .ui-state-active, #dumBasket .ui-state-default {
background: none;
border: 1px solid #C4C5C3;
}

#basketUpdateFolderDialog, #updateMaterialInFolderDialog {
font-size: 0.7em;
}

.jine-vlozeni {
display: block;
background: #EDE2BB;
height: 40px;
text-align: center;
padding-top: 14px;
font-size: 150%;
color: rgb(173, 0, 151);
text-decoration: none;
margin-bottom: 10px;
border-radius: 10px;
}

.jine-vlozeni:hover {
background: #9F8D5F;
}
